<?php
/**
 * Admin
 *
 * @package GamiPress\Caldera_Forms\Admin
 * @since 1.0.0
 */
// Exit if accessed directly
if( !defined( 'ABSPATH' ) ) exit;

/**
 * Caldera Forms automatic updates
 *
 * @since  1.0.0
 *
 * @param array $automatic_updates_plugins
 *
 * @return array
 */
function gamipress_cf_automatic_updates( $automatic_updates_plugins ) {

    $automatic_updates_plugins['gamipress-caldera-forms-integration'] = __( 'Caldera Forms integration', 'gamipress-caldera-forms-integration' );

    return $automatic_updates_plugins;
}
add_filter( 'gamipress_automatic_updates_plugins', 'gamipress_cf_automatic_updates' );