(function( $ ) {

    // Listen for our change to our trigger type selectors
    $('.requirements-list').on( 'change', '.select-trigger-type', function() {

        // Grab our selected trigger type and achievement selector
        var trigger_type = $(this).val();
        var form_selector = $(this).siblings('.select-caldera-form');

        if( trigger_type === 'gamipress_cf_specific_new_form_submission' ) {
            form_selector.show();
        } else {
            form_selector.hide();
        }

    });

    // Loop requirement list items to show/hide form select on initial load
    $('.requirements-list li').each(function() {

        // Grab our selected trigger type and achievement selector
        var trigger_type = $(this).find('.select-trigger-type').val();
        var form_selector = $(this).find('.select-caldera-form');

        if( trigger_type === 'gamipress_cf_specific_new_form_submission' ) {
            form_selector.show();
        } else {
            form_selector.hide();
        }

    });

    $('.requirements-list').on( 'update_requirement_data', '.requirement-row', function(e, requirement_details, requirement) {

        if( requirement_details.trigger_type === 'gamipress_cf_specific_new_form_submission' ) {
            requirement_details.caldera_form = requirement.find( '.select-caldera-form' ).val();
        }

    });

})( jQuery );